Home / Forums / DynamiX Support / HELP! wp e-commerce not compatible?

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts

  • Jeff
    Participant

    i just recently updated to the latest version of wp e-commerce and my admin panel crashed!

    I get this error: Fatal error: Call to undefined function get_current_screen() in /home/job3513/public_html/wp-content/plugins/wp-e-commerce/wpsc-admin/display-items.page.php on line 493

    I renamed my theme folder to revert back to twentyten and i could access admin again…

    Please help!


    Jeff
    Participant

    http://www.thepromodaddy.com

    dynamix 3.0.4

    Andy
    Andy
    Keymaster

    Hi Jeff,

    The issue is related to WP e-Commerce, there are a lot of users complaining about the same error across WordPress, it’s not theme related, something in the plugin is currently broken. You can replace it with a previous version here:

    http://wordpress.org/plugins/wp-e-commerce/developers/


    Jeff
    Participant

    thanks!

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.